﻿@charset "utf-8";
*{
	margin:0px;
	padding:0px;
}

/*==============================*/
/*			common
/*==============================*/
body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background:url(../img/bg.jpg);
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}

.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

img{
	border:none;
	vertical-align:top;
}

ul{
	list-style-type:none;
}

#wrapper{
	width:998px;
	margin:0 auto;
}

#header{
	width:998px;
	height:129px;
	background:url(../img/top_bar.gif) no-repeat;
	position:relative;
}

#header a{
	display:block;
}

.logolink{
	width:284px;
	height:129px;
	float:left;
	position:absolute;
}

#header a#story{
	background:url(../img/menu/story00.gif) no-repeat;
	width:88px;
	height:48px;
	position:absolute;
	left:338px;
	top:8px;
}

#header a#story:hover,
#header a#story:active{
	background:url(../img/menu/story01.gif) no-repeat;
}

#header a#chara{
	background:url(../img/menu/chara00.gif) no-repeat;
	width:146px;
	height:47px;
	position:absolute;
	left:444px;
	top:22px;
}

#header a#chara:hover,
#header a#chara:active{
	background:url(../img/menu/chara01.gif) no-repeat;
}

#header a#event{
	background:url(../img/menu/event00.gif) no-repeat;
	width:83px;
	height:46px;
	position:absolute;
	left:612px;
	top:33px;
}

#header a#event:hover,
#header a#event:active{
	background:url(../img/menu/event01.gif) no-repeat;
}

#header a#download{
	background:url(../img/menu/dl00.gif) no-repeat;
	width:128px;
	height:49px;
	position:absolute;
	left:717px;
	top:44px;
}

#header a#download:hover,
#header a#download:active{
	background:url(../img/menu/dl01.gif) no-repeat;
}

#header a#system{
	background:url(../img/menu/system00.gif) no-repeat;
	width:100px;
	height:46px;
	position:absolute;
	left:869px;
	top:58px;
}

#header a#system:hover,
#header a#system:active{
	background:url(../img/menu/system01.gif) no-repeat;
}

#footer a{
	display:block;
	width:978px;
	height:36px;
}

/*==============================*/
/*			   top
/*==============================*/

#top_contents{
	background:url(../img/middle.gif) no-repeat;
	height:603px;
	position:relative;
}

.newshead{
	top:30px;
	left:45px;
	position:absolute;
}

.newsbox{
	position:absolute;
	width:350px;
	height:230px;
	left:60px;
	top:80px;
	padding:10px 8px 10px 8px;
	scrollbar-face-color:#EECCCC;
	scrollbar-highlight-color:#ffffff; 
	scrollbar-shadow-color:#e3b1b0;
	scrollbar-3dlight-color:#ffffff; 
	scrollbar-arrow-color:#696969;
	scrollbar-track-color:#EECCCC; 
	scrollbar-darkshadow-color:#ffffff;
	border:#FFCCCC solid 1px;
}

.tweethead{
	top:345px;
	left:45px;
	position:absolute;
}

.tweetwindow{
	position:absolute;
	left:63px;
	top:395px;
}

.specialhead{
	position:absolute;
	left:440px;
	top:30px;
}

.special{
	display:block;
	width:500px;
	height:120px;
	position:absolute;
	left:445px;
	top:72px;
}

.special li{
	margin-top:8px;
}

/*==============================*/
/*			  event
/*==============================*/
#e_content{
	background:url(../img/special01/bg.jpg);
	height:895px;
	position:relative;
}

.m_graphic{
	width:700px;
	height:525px;
	position:absolute;
	top:10px;
	left:25px;
}

.m_text{
	position:absolute;
	width:684px;
	height:300px;
	left:25px;
	top:555px;
	padding:10px 8px 10px 8px;
	scrollbar-face-color:#EECCCC;
	scrollbar-highlight-color:#ffffff; 
	scrollbar-shadow-color:#e3b1b0;
	scrollbar-3dlight-color:#ffffff; 
	scrollbar-arrow-color:#696969;
	scrollbar-track-color:#EECCCC; 
	scrollbar-darkshadow-color:#ffffff;
	border:#FFCCCC solid 1px;
}

#e_content ul{
	position:absolute;
	top:7px;
	left:750px;
}

#e_content ul li{
	margin-top:5px;
}

#e_content ul li a{
	display:block;
	width:225px;
	height:169px;
}

a.t_icon01{
	background:url(../img/event/sam01_s00.jpg) no-repeat;
}

a.t_icon01:hover,
a.t_icon01:active{
	background:url(../img/event/sam01_s01.jpg) no-repeat;
}

a.t_icon02{
	background:url(../img/event/sam02_s00.jpg) no-repeat;
}

a.t_icon02:hover,
a.t_icon02:active{
	background:url(../img/event/sam02_s01.jpg) no-repeat;
}

a.t_icon03{
	background:url(../img/event/sam03_s00.jpg) no-repeat;
}

a.t_icon03:hover,
a.t_icon03:active{
	background:url(../img/event/sam03_s01.jpg) no-repeat;
}

a.t_icon04{
	background:url(../img/event/sam04_s00.jpg) no-repeat;
}

a.t_icon04:hover,
a.t_icon04:active{
	background:url(../img/event/sam04_s01.jpg) no-repeat;
}

a.t_icon05{
	background:url(../img/event/sam05_s00.jpg) no-repeat;
}

a.t_icon05:hover,
a.t_icon05:active{
	background:url(../img/event/sam05_s01.jpg) no-repeat;
}